.headerContainer {
  height: 60px; }
  .headerContainer button:focus {
    outline: none !important; }
  .headerContainer .searchContainer {
    padding: 0; }
  .headerContainer #searchBox .container {
    padding: 0; }
  .headerContainer #search-close-btn {
    background: none;
    display: none; }
  .headerContainer .disw-header-search {
    background: #ebf0f5;
    display: none; }
  .headerContainer .body-mobile-toggled .disw-header-search,
  .headerContainer .disw-header-search.focused {
    display: block;
    z-index: 1040;
    position: fixed;
    box-shadow: 0px 8px 11px 1px rgba(60, 70, 75, 0.3);
    margin-top: 60px;
    width: 100%; }
  .headerContainer .disw-header-search svg {
    flex-shrink: 0; }
  .headerContainer .disw-header-search .disw-header-searchform {
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: flex;
    -webkit-box-flex: 1;
    flex-grow: 1;
    height: 50px; }
  .headerContainer .disw-header-search .disw-header-search-input {
    background: transparent;
    border: none;
    border-bottom: 1px solid #cdd9e1;
    margin-left: 10px;
    margin-right: 0;
    width: calc(100% - 10px); }
  .headerContainer .disw-header-search .disw-header-search-input:focus {
    outline: none; }
  .headerContainer .disw-header-search-7.focused {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    width: auto; }
  .headerContainer .disw-header-search.focused {
    margin-top: 0;
    z-index: 1038 !important; }
  @media (max-width: 47.9em) {
    .headerContainer .disw-header-search .btn-clear,
    .headerContainer .disw-header-search .btn-reset {
      display: none; }
    .headerContainer .disw-header-search button[type="submit"] {
      border: none !important;
      box-shadow: none !important;
      padding-right: 0; } }
  @media (min-width: 48em) {
    .headerContainer .disw-header-search {
      -webkit-box-align: center;
      align-items: center;
      background: #fff;
      height: 80px;
      left: 200px;
      position: absolute;
      padding: 0 1.875rem;
      right: 0;
      top: 0;
      z-index: 10; }
    .headerContainer .disw-header-search.focused {
      display: -webkit-box;
      display: flex; }
    .headerContainer .disw-header-search .disw-header-searchform {
      height: auto;
      padding: 0 50px 0 0; }
    .headerContainer .disw-header-search .disw-header-search-input {
      border: none;
      -webkit-box-flex: 1;
      flex: 1;
      font-size: 1rem;
      margin-left: 0;
      margin-right: 0;
      padding: 0 50px 0 25px;
      width: auto; }
    .headerContainer .disw-header-search .disw-header-search-input:focus {
      outline: none; }
    .headerContainer .body-onScroll .disw-header-search {
      height: 46px; }
    .headerContainer .disw-header-search-7 {
      display: -webkit-box;
      display: flex;
      -webkit-transform: translateY(-100%);
      transform: translateY(-100%);
      -webkit-transition: all 0.2s 0.1s ease-in;
      transition: all 0.2s 0.1s ease-in;
      visibility: hidden; }
    .headerContainer .disw-header-search-7 .disw-header-search-input {
      border-radius: 0.2rem;
      margin: 0 20px;
      padding: 7px 10px; }
    .headerContainer .disw-header-search-7 .disw-header-search-input:focus {
      background-color: #edf8ff;
      -webkit-transition: all 0.2s ease-in;
      transition: all 0.2s ease-in; }
    .headerContainer .disw-header-10 {
      border-bottom: 1px solid #ebf0f5; }
    .headerContainer .disw-header-10 .dropdown-menu-lang {
      border-top: none; }
    .headerContainer .disw-header-search-10 {
      display: block;
      height: 63px;
      left: 0;
      top: 80px;
      -webkit-transition: all 0.17s 0.08s ease-in;
      transition: all 0.17s 0.08s ease-in; }
    .headerContainer .disw-header-search-10 .btn-clear {
      right: 183px;
      position: absolute;
      top: calc(50% - 15px); }
    .headerContainer .disw-header-search-10 .disw-header-search-input {
      font-size: 1.5rem;
      color: #000; }
    .headerContainer .disw-header-search-10 .disw-header-search-input:focus {
      background-color: transparent;
      border: none; }
    .headerContainer .disw-header-search-10.focused {
      display: block; }
    .headerContainer .disw-header-search-10 > div {
      -webkit-box-align: center;
      align-items: center;
      display: -webkit-box;
      display: flex;
      height: 60px;
      -webkit-box-pack: center;
      justify-content: center;
      position: relative; } }
  .headerContainer .disw-header-search-10 > div > div {
    width: 100%; }
  @media (min-width: 768px) {
    .headerContainer {
      height: 80px; }
      .headerContainer .searchContainer {
        padding-right: 15px;
        padding-left: 15px; }
      .headerContainer #search-close-btn {
        display: block; } }
  @media (min-width: 1200px) {
    .headerContainer .disw-header-search-10 > div > div {
      width: 70%; } }
  @media (min-width: 992px) and (max-width: 1200px) {
    .headerContainer .disw-header-search-10 > div > div {
      width: 85%; } }
  .headerContainer .icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    fill: currentColor;
    pointer-events: none;
    vertical-align: -0.1em; }
  .headerContainer .icon-normal {
    height: 24px;
    width: 24px; }
  .headerContainer #disw-header-search {
    display: block !important;
    transition: all 0.17s 0.08s ease-in;
    z-index: 10; }
